<?php
define('OEINTERFACE_FLAG', '0');
define('OEINTERFACE_KEY', 'ede9a32940f3dd6140392abbd354960a');
define('OEINTERFACE_URL', 'http://m37.phpcoo.com/');
define('OEINTERFACE_SYNDEL', '');
define('OEINTERFACE_NAME', '广州交友网');
?>